Subject: St Peter, ILL (Ameren) O&M Cost Estimate
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 10:47:00 -0700 (PDT)

Ben, please find attached the preliminary cost estimate for full O&M services 
provided at one greenfield, stand alone 2 x LM6000 PC Sprint simple cycle 
power project located at St Peter, Illinois. The project is assumed to be 
100% gas-fired and operating 1,600 hrs per year in the months of May through 
September. The staffing plan does not anticipate operations during the other 
months of the year. The tentative schedule is NTP 9/00 and COD 6/01. Ameren 
is to own and operate.

A couple of questions:
1. Where is Ameren's headquarters located, i.e. the home office where their 
O&M staff would get their admin, technical support?
2. Who will own and operate the same plant that Spectrum is building 20 miles 
to the north of St Peter?

Please review and call should you have questions or comments.

regards, Scot